<?php
$z[0]=Array("field","莱西崔子范艺术馆,莱西崔子范艺",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","莱西崔子范艺术馆位于月湖公园旁边，为一民族式建筑。崔子范系莱西人氏，早年师从吴昌硕弟子张子莲，后师从齐白石，深得写意鸟绘画之真谛。1937年赴延安，1956年参与筹建中国画院，并任-兼副院长。在良好的书画艺术氛围里，崔子范不断探索进取，将传统绘画与",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","莱西崔子范艺术馆_莱西市莱西崔子范艺术馆旅游",357,438);
$z[2][4]['name']="title";
$z[3]=Array("field","",440,479);
$z[3][4]['name']="writer";
$z[4]=Array("field","",481,520);
$z[4][4]['name']="source";
$z[5]=Array("field","",522,562);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　莱西崔子范艺术馆位于月湖公园旁边，为一民族式建筑。崔子范系莱西人氏，早年师从吴昌硕弟子张子莲，后师从齐白石，深得写意鸟绘画之真谛。1937年赴延安，1956年参与筹建中国画院，并任-兼副院长。在良好的书画艺术氛围里，崔子范不断探索进取，将传统绘画与时代气息完美融合，形成独特风格，成为以大写意花鸟画见长的中国后现代派杰出艺术大师，被誉为“东方的凡高”。崔子范十分关心家乡的文化艺术事业，将自己创作的300幅精品和珍藏的30件明清书画珍品捐献给市政府，并捐资135万元用于修建艺术馆。现馆内珍藏有崔子范作品和部分明清书画。\n</p><p>　　崔子范美术馆由山东省莱西市人民政府与我国著名国画大师崔子范先生共同兴建。1998年11月奠基，1999年落成。美术馆位于莱西市文化东路。背倚月湖公园，亭台楼阁，湖光山色，擅一城胜境；面对洙河长堤，鸟语花香，水波潋艳，襟十里锦绣。馆舍建筑1906平方米，为中国四合院工仿古风格，飞檐环廊，朱门玉户，琉璃金瓦，古朴大方。\n</p><p>　　崔子范美术馆主要珍藏陈列崔子范先生的书画作品，研究其独特的书画艺术。同时，展览莱西市美术界和国内外美术家的优秀作品。竭诚欢迎广大海内外朋友步入这座艺术殿堂，悠游书画之林，体味翰墨情趣。</div><br clear=all>",564,1636);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040F4X4920-5R11.gif",1638,1723);
$z[7][4]['name']="litpic";

?>